GDB (xrefs)

Public Attributes | List of all members
ada_inferior_data Struct Reference

## Public Attributes
struct type * | tsd_type
const struct exception_support_info * | exception_info

## Detailed Description

Definition at line 378 of file ada-lang.c.

## Member Data Documentation

## ◆ exception_info

const struct exception_support_info* ada_inferior_data::exception_info

Definition at line 389 of file ada-lang.c.

Referenced by ada_exception_name_addr_1(), ada_exception_support_info_sniffer(), ada_exception_sym_name(), and ada_unhandled_exception_name_addr_from_raise().

## ◆ tsd_type

struct type* ada_inferior_data::tsd_type

Definition at line 384 of file ada-lang.c.

Referenced by ada_get_tsd_type().

The documentation for this struct was generated from the following file:

- /tmp/gdb-8.1/gdb/ada-lang.c